{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "重启以更新 - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook 正在托盘中运行",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "开始性能跟踪",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "停止性能跟踪",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "启用性能监视器",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "录制性能跟踪 1 分钟",
  "idSystemTrayPopupMenuRecordingTraceTitle": "正在录制跟踪...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "开始网络跟踪",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "停止网络跟踪",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "开始内存跟踪",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "停止内存跟踪",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "拍摄堆快照",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "正在拍摄堆快照...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "收集垃圾",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "正在收集垃圾...",
  "idSystemTrayPopupMenuMinimizeTitle": "最小化时隐藏",
  "idSystemTrayNotificationTitleOnMinimize": "已最小化 Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "最小化 Outlook 窗口后，可以通过单击此图标还原它。",
  "idSystemTrayNotificationTitleRestartRecommended": "建议重启",
  "idSystemTrayNotificationMessageRestartRecommended": "我们检测到你的会话内存消耗异常高。单击此处重新启动 Outlook。",
  "idSystemTrayNotificationTitleContactSupport": "请考虑联系支持人员",
  "idSystemTrayNotificationMessageContactSupport": "Outlook 以前遇到了高内存问题。请使用“帮助 | 支持”报告此问题。",
  "idSystemTrayNotificationTitleCollectingLogs": "正在收集日志",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook 正在收集日志。很快会在新窗口中看到 zip 文件。",
  "idSystemTrayPopupMenuQuitTitle": "退出",
  "idSystemTrayPopupMenuQuitTitle.comment": "系统托盘弹出窗口中“退出”选项的文本",
  "idSystemTrayPopupMenuStorePromptTitle": "提示应用内 App Store 审阅",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "在系统托盘弹出窗口中内部使用的存储提示选项的文本",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "收集日志",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "系统托盘弹出窗口中“拍摄快照”选项的文本",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "正在收集...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "系统托盘弹出窗口中“拍摄快照”选项的文本",
  "idInstallerOfflineMessage": "请连接到 Internet 以继续。",
  "idInstallerOfflineMessage.comment": "安装程序中的文本，告知用户必须具有网络连接才能继续安装",
  "idInstallerOfflineCancelButtonText": "取消",
  "idInstallerOfflineCancelButtonText.comment": "消息下显示的“取消”按钮的文本，告知用户必须具有网络连接，否则无法继续安装",
  "idrestartOutlookPromptTitle": "重启 Outlook",
  "idrestartOutlookPromptMessage": "继续之前保存你的工作。",
  "idSystemTrayPopupMenuAccessibilityTitle": "辅助功能",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "应用缓存内部",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob 内部",
  "idSystemTrayPopupMenuFlagsTitle": "标记",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "直方图",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB 内部",
  "idSystemTrayPopupMenuInspectTitle": "检查",
  "idSystemTrayPopupMenuMediaInternalsTitle": "媒体内部",
  "idSystemTrayPopupMenuTracingTitle": "正在跟踪",
  "idSystemTrayPopupMenuSurfTitle": "冲浪",
  "idSystemTrayPopupMenuPolicyTitle": "策略",
  "idNavigationBlockedDueToZone": "Outlook 已阻止访问 Internet 区域文件的链接",
  "idSystemTrayPopupMenuTaskManagerTitle": "浏览器任务管理器",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "服务工作进程深度解析",
  "idSystemTrayNotificationTitleNotifySafeMode": "安全模式",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook 处于安全模式，功能受限。",
  "idSafeModeNotificationTitle": "Outlook 安全模式",
  "idSafeModeWarningMessage": "Outlook 将在 1 天后重启。保存正在进行的所有工作。",
  "idSafeModeRestartWarningMessage": "Outlook 将在 2 分钟后重启。保存正在进行的所有工作。",
  "idSafeModeRestartMessage": "Outlook 正在重启。",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "恢复模式",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook 处于恢复模式，功能受限。",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "诊断跟踪已开始",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "诊断跟踪完成",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "性能跟踪已开始",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "性能跟踪完成",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "定时性能跟踪已开始 1 分钟",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "正在收集堆快照。应用可能暂时没有响应。",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "堆快照完成",
  "idSystemTrayNotificationMessageStartNetworkTracing": "网络跟踪已开始",
  "idSystemTrayNotificationMessageStopNetworkTracing": "网络跟踪完成",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "启动 WebView2 日志收集",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "停止 WebView2 日志收集",
  "idSystemTrayNotificationMessageStartWebView2Log": "已启动 WebView2 日志收集",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 日志收集完成",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "启动 WebView2 ETW 跟踪",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "停止 WebView2 ETW 跟踪",
  "idSystemTrayNotificationMessageStartWebView2Etw": "已启动 WebView2 ETW 跟踪",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW 跟踪完成",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "启动 WebView2 ETW 跟踪(以管理员身份运行)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW 跟踪需要管理员特权。请以管理员身份重启 Outlook。"
}